{
  "name": "dtam",
  "version": "1.0.0",
  "description": "Discord bot",
  "main": "bot.js",
  "author": "Daniel",
  "dependencies": {
    "discord.js": "^11.4.2",
    "es6-promise": "^4.2.5",
    "ffmpeg-binaries": "^3.2.2",
    "isomorphic-fetch": "^2.2.1",
    "node-fetch-polyfill": "^2.0.6",
    "node-opus": "^0.2.9",
    "xmlhttprequest": "^1.8.0"
  }
}
